Subject: virtual ftp

From: Mark <[email-masked]>
Date: Wed, 2 Apr 1997 00:41:54 -0600 (CST)

I compiled the new beta 13 today, without any problems...except 
that virtual ftp wont work correctly.  I followed the instructions ive 
seen on usenet, and in the VIRTUAL.FTP.SUPPORT file, to no avail.  Its 
almost like the /etc/ftpaccess file is getting ignore ( i have it in 
/etc/ftpd/ftpaccess as well)
	Has this been discussed as of yet?  If so, I apologize in advance for 
asking a repeat question.  But, if that is the case,can someone direct me to 
the archives?

 -Mark